reset 
set terminal X11 


set title "One- and Two-tau models"
set xrange [0:15]
set yrange [0:1.5]
set xlabel "Time [nS]"
set ylabel "Voltage, normalized"
set key top left
set arrow 1 from 8,0.3 to 3.0,0.5 head
set label 1 "50% delay point" at 8.2,0.3 left

plot 1-exp(-x/3.8825) title "Single time constant",\
     1-(3.44*exp(-x/3.44)-0.44*exp(-x/0.44))/3.0 title "Two time constants"

pause -1